/*
Theme Name: Freeman Child
Theme URI: http://metcashone.com
Description: This is a custom child theme for Freeman.
Author: Metcash One
Author URI: http://metcashone.com
Template: freeman
Version: 7.0.9
*/



/*
 * Web Fonts.
 */

@font-face {
    font-family: 'Apercu';
    src: url('fonts/Apercu-Regular.eot');
    src: url('fonts/Apercu-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Apercu-Regular.woff') format('woff'),
    url('fonts/Apercu-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('fonts/Apercu-Bold.eot');
    src: url('fonts/Apercu-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Apercu-Bold.woff') format('woff'),
    url('fonts/Apercu-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Signpainter';
    src: url('fonts/Signpainter.eot');
    src: url('fonts/Signpainter.eot?#iefix') format('embedded-opentype'),
    url('fonts/Signpainter.woff') format('woff'),
    url('fonts/Signpainter.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Signpainter';
    src: url('fonts/Signpainter-HouseSlant.eot');
    src: url('fonts/Signpainter-HouseSlant.eot?#iefix') format('embedded-opentype'),
    url('fonts/Signpainter-HouseSlant.woff') format('woff'),
    url('fonts/Signpainter-HouseSlant.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Signalist';
    src: url('fonts/Signalist.eot');
    src: url('fonts/Signalist.eot?#iefix') format('embedded-opentype'),
    url('fonts/Signalist.woff') format('woff'),
    url('fonts/Signalist.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Knockout';
    src: url('fonts/Knockout.eot');
    src: url('fonts/Knockout.eot?#iefix') format('embedded-opentype'),
    url('fonts/Knockout.woff') format('woff'),
    url('fonts/Knockout.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

